/* 
 Theme Name:   Arcade Pizza
 Theme URI:    
 Description:  PizzaBirra modified Arcade Basic
 Author:       xd1bv
 Author URI:   
 Template:     arcade-basic
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 /* == Add your own styles below this line ==
--------------------------------------------*/

.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 15px;
  padding-right: 15px; }
  .container:before, .container:after {
    content: " ";
    display: table; }
  .container:after {
    clear: both; }
  @media (min-width: 768px) {
    .container {
      width: 1550px; } }
  @media (min-width: 992px) {
    .container {
      width: 970px; } }
  @media (min-width: 1200px) {
    .container {
      width: 1170px; } }
  @media (min-width: 1600px) {
	.container {
      width: 1570px; } }

.title-card {
  z-index: 1;
  width: 100%;
  display: table;
  text-align: center; }
/* Theo No background image header!
   .title-card > img.header-img {
    position: absolute;
    z-index: 0;
    left: -9999px;
    max-width: none; }
-------------------------------------------------------------- */
.navbar-inverse {
  text-align: left;
/* Theo No diff was background: rgba(0, 0, 0, 0.6); */
background: rgba(0, 0, 0, 0.6);	
  border: 0; }
  .navbar-inverse.black {
/* Theo  No diff was background: rgba(0, 0, 0, 0.85 */
    background: rgba(0, 0, 0, 0).85; }
  @media (max-width: 480px) {
    .navbar-inverse {	  
/* Theo No diff was background: rgba(0, 0, 0, 0.85 */
      background: rgba(0, 0, 0, 0.85); } }

 /*********************** Additional code***********************/


img.ri
{
	position: absolute;
	max-width: 80%;
	top: 10%;
	left: 10%;
	border-radius: 3px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.9);
}


img.ri:empty
{
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.navbar-collapse.collapse 
{
	margin-top:40px;
}

#logo {
    height: 100%;
    position: relative;
    width: auto;
	top:20px;
}

.page-id-5 .navbar-fixed-top, .navbar-fixed-bottom {position: relative;}



/*-------------------------Food Menu List inner pages start---------------------*/

 
 /* Theo no diff .foodmenu-title{  color: #fff !important; */
.foodmenu-title{  color: #000000 !important;
    font-family: arial !important;
    font-size: 25pt;
	line-height: 30pt !important;  
    font-weight: bold;
	margin-top: 100px;
}



 .download-menu{   margin-top: 25px;
    text-transform: uppercase; 
	font-size: 11pt;	
}
.menu Heade
{
    font-size: 14pt;
    font-weight: bold;
}

/* Theo no diff #foodmenu-head{  color: #fff !important; */
  #foodmenu-head{  color: #000000 !important; 
    font-family: arial !important;
    font-size: 18pt;
    margin-top: 30px;
    padding-right: 60px;
    padding-left: 60px;

}

  #foodmenu-head ul {
    list-style: none;
    padding: 0;
    margin: 0; 
	font-size:14pt;}
    #foodmenu-head ul li {
      position: relative; 
	  font-size:12pt;}
      #foodmenu-head ul li a {
 /* Theo       color: #fff;*/
	    color: #000000;	  
		font-size:12pt; }
        #foodmenu-head ul li a:before {
          -moz-border-radius: 20px;
          -webkit-border-radius: 20px;
          border-radius: 20px;
          float: left;
          text-align: center;
          margin: 0 0 0 3px;
          font-family: FontAwesome;
          font-size: 14pt !important;
          background: rgba(0, 0, 0, 0.5);
          width: 35px;
          height: 35px;
          line-height: 35px; }
        #foodmenu-head ul li a:hover {
          color: #fff; }
          #foodmenu-head ul li a:hover:before {
            background: rgba(0, 0, 0, 0.75); }
			
		#foodmenu-head table td, table th, table tr {
    border: none;
    padding: 5px;
    /*text-align: left;*/
}

#foodmenu-head table {
    background-color: transparent !important;
    max-width: 100%;
}

/*-------------------------Food Menu List inner pages End---------------------*/

.entry-title {

   display: none;
}
.site-title {

   display: none;
}
/*--------supress site title------------------*/

.title-card-wrapper {
height: 00px !important
}

.page-id-200 .title-card-wrapper {
height: 100px !important
}

.page-id-286 .title-card-wrapper {
height: 100px !important
}

.navbar.navbar-scroll-point {
    position: initial;
  } 

/* Theo #foodmenu-head{  color: #fff !important; */
  #foodmenu-head{  color: #000000 !important; 
    font-family: arial !important;
    font-size: 18pt;
    margin-top: 30px;
    padding-right: 60px;
    padding-left: 60px;
}


